dependencyResolutionManagement {
    versionCatalogs {
        libs {
            version('gradle', '8.1.1')
            version('junit', '5.9.3')
            library('junit-jupiter-api', 'org.junit.jupiter', 'junit-jupiter-api').versionRef('junit')
            library('junit-jupiter-engine', 'org.junit.jupiter', 'junit-jupiter-engine').versionRef('junit')
            library('junit4', 'junit', 'junit').version('4.13.2')
            library('hamcrest', 'org.hamcrest', 'hamcrest-library').version('2.2')
        }
    }
}
